{
    "marking_types": {
        "signature": "Al\u00e1\u00edr\u00e1s",
        "watermark": "V\u00edzjel",
        "engraving": "Metsz\u00e9s",
        "scratch": "Karc",
        "stamp": "B\u00e9lyeg",
        "overprint": "Fel\u00fclnyom\u00e1s",
        "embossing": "Dombornyom\u00e1s",
        "handwritten": "K\u00e9zzel \u00edrt",
        "glued": "Ragasztott",
        "embroidered": "H\u00edmzett",
        "sewn": "Varrott",
        "screwed": "Csavarozott",
        "burnt_in": "\u00c9getett",
        "riveted": "Szegecselt",
        "nailed": "Szegelt",
        "hallmarked": "F\u00e9mjelzett",
        "punched": "Lyukasztott",
        "scarified": "Karcolt",
        "cast": "\u00d6nt\u00f6tt",
        "painted": "Painted"
    }
}